#Sun, 08 Feb 2026 23:30:07 -0600


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CDAWebDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CdfJavaDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/NetCdfDataSource=
